---
index: 188
total_video_count: 886
id: AsnLNbiFNII
title: UA電影結業啟示 香港政治經濟混亂 怪罪泛民 愛國者治港上台 責推無可推 （眾新聞 香港這一天）#眾新聞
length_in_seconds: 682
publish_date: 2021-03-09
keywords: news,眾新聞,新聞,香港,政經,混亂,怪罪,泛民,愛國者,治港,上台,責推,香港這一天,眾,政治,經濟,香港政治,香港經濟,UA,UA電影,UA結業,UA電影結業
url: https://www.youtube.com/watch?v=AsnLNbiFNII&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=188
desc: 回歸24年，香港停滯不前，政治經濟社會問題多籮籮。中央歸咎民主派亂港，「完善」選舉制度後，愛國者治港，香港有救。誰是愛國者團隊？有35年歷史的UA電影院無力等「愛國者團隊」現身，宣佈全線結束。楊健興分析「愛國者團隊」，各位期待嗎？

https://www.hkcnews.com
